<!-- template ID Start -->
<div
    class="rs-popular-courses style1 course-view-style orange-color rs-inner-blog white-bg pt-100 pb-100 md-pt-70 md-pb-70">
    <div class="container">
        <div class="row">
            <div class="col-lg col-md-12">
                <div class="widget-area">
                    <div class="widget-archives mb-50">
                        <h3 class="widget-title border-widget">Program Studi</h3>
                        <div class="row">
                            <div class="col-lg-6">
                                <ul class="categories margin-remove">
                                    <li><a href="s1-kesehatan-masyarakat" target="_blank"
                                            rel="noopener">Kesehatan Masyarakat</a></li>
                                    <li><a href="s1-farmasi" target="_blank"
                                            rel="noopener">Farmasi</a></li>
                                    <li><a href="s1-ilmu-keperawatan" target="_blank" rel="noopener">Ilmu Keperawatan</a></li>
                                    <li><a href="profesi-profesi-apoteker" target="_blank"
                                            rel="noopener">Profesi Apoteker</a></li>
                                    <li><a href="profesi-profesi-ners" target="_blank"
                                            rel="noopener">Profesi Ners</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /template ID End -->
---------------------------------------
<!-- template EN Start -->
<div
    class="rs-popular-courses style1 course-view-style orange-color rs-inner-blog white-bg pt-100 pb-100 md-pt-70 md-pb-70">
    <div class="container">
        <div class="row">
            <div class="col-lg col-md-12">
                <div class="widget-area">
                    <div class="widget-archives mb-50">
                        <h3 class="widget-title border-widget">Study Program</h3>
                        <div class="row">
                            <div class="col-lg-6">
                                <ul class="categories margin-remove">
                                    <li><a href="bachelor-of-public health" target="_blank"
                                            rel="noopener">Public Health</a></li>
                                    <li><a href="bachelor-of-pharmaceutical" target="_blank"
                                            rel="noopener">Pharmaceutical</a></li>
                                    <li><a href="bachelor-of-science-nursing" target="_blank" rel="noopener">Science Nursing</a></li>
                                    <li><a href="professions-pharmacists" target="_blank"
                                            rel="noopener">Professions Pharmacists</a></li>
                                    <li><a href="professions-ners" target="_blank"
                                            rel="noopener">Professions Ners</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /template EN End -->
---------------------------------------
<!-- template AR Start -->
<div
    class="rs-popular-courses style1 course-view-style orange-color rs-inner-blog white-bg pt-100 pb-100 md-pt-70 md-pb-70">
    <div class="container">
        <div class="row">
            <div class="col-lg col-md-12">
                <div class="widget-area">
                    <div class="widget-archives mb-50">
                        <h3 class="widget-title border-widget">برنامج الدراسة</h3>
                        <div class="row">
                            <div class="col-lg-6">
                                <ul class="categories margin-remove">
                                    <li><a href="بكالوريوس-في-الصحة-العامة" target="_blank"
                                            rel="noopener">بكالوريوس في الصحة العامة</a></li>
                                    <li><a href="بكالوريوس صيدلة" target="_blank"
                                            rel="noopener">بكالوريوس صيدلة</a></li>
                                    <li><a href="بكالوريوس-العلوم-في-التمريض" target="_blank" rel="noopener">بكالوريوس العلوم في التمريض</a></li>
                                    <li><a href="المهن الصيادلة" target="_blank"
                                            rel="noopener">المهن الصيادلة</a></li>
                                    <li><a href="أصحاب-المهن" target="_blank"
                                            rel="noopener">أصحاب المهن</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /template AR End -->
---------------------------------------